# file generated by /usr/lib/cgi-bin/material_modeling.pl on Fri Jan 31 11:22:21 2025
#log="/var/www/html/data/material-modeling/Al.cif.txt-QuantumEspresso-farhie-20250131-112221/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Al.cif.txt-QuantumEspresso-farhie-20250131-112221/Al.cif.txt"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Al.cif.txt-QuantumEspresso-farhie-20250131-112221/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [172.28.3.232]"
mpi="32"
